Bug 879966

Summary: quodlibet-2.5 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: quodlibetAssignee: hannes <johannes.lips>
Status: CLOSED CURRENTRELEASE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: johannes.lips
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2012-12-31 03:30:29 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Upstream Release Monitoring 2012-11-25 17:56:14 UTC
Latest upstream release: 2.4.91
Current version in Fedora Rawhide: 2.4.1
URL: http://code.google.com/p/quodlibet/downloads/list

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Upstream Release Monitoring 2012-12-20 13:30:11 UTC
Latest upstream release: 2.5
Current version in Fedora Rawhide: 2.4.1
URL: http://code.google.com/p/quodlibet/downloads/list

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 2 Fedora Update System 2012-12-22 08:28:30 UTC
quodlibet-2.5-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/quodlibet-2.5-1.fc17

Comment 3 Fedora Update System 2012-12-22 08:28:51 UTC
quodlibet-2.5-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/quodlibet-2.5-1.fc18

Comment 4 Fedora Update System 2012-12-22 21:12:36 UTC
Package quodlibet-2.5-1.fc18:
* should fix your issue,
* was pushed to the Fedora 18 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing quodlibet-2.5-1.fc18'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-20849/quodlibet-2.5-1.fc18
then log in and leave karma (feedback).

Comment 5 Fedora Update System 2012-12-31 03:30:31 UTC
quodlibet-2.5-1.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 6 Fedora Update System 2013-01-12 01:18:49 UTC
quodlibet-2.5-1.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.